[package]
name = "letterbox-notmuch"
exclude = ["/testdata"]
description = "Wrapper for calling notmuch cli"
authors.workspace = true
edition.workspace = true
license.workspace = true
publish.workspace = true
repository.workspace = true
version.workspace = true


[dependencies]
log = "0.4.27"
mailparse = "0.16.1"
serde = { version = "1.0", features = ["derive"] }
serde_json = { version = "1.0", features = ["unbounded_depth"] }
thiserror = "2.0.12"
tracing = "0.1.41"

[dev-dependencies]
itertools = "0.14.0"
pretty_assertions = "1"
rayon = "1.10"
